


body {
  background-color: #111;
  color: #fff;
  font-family: Arial, sans-serif;
}
 
.card {
  background-color: #1a1a1a;
  border: none;
}
 
.footer {
  background-color: #000;
  color: #ccc;
  font-size: 0.9rem;
}
 

.product-name {
  color: #f5f7fa;
}
 
.product-price {
  color: #00ffcc;
  font-weight: bold;
}

html, body {
  height: 100%;
}

body {
  display: flex;
  flex-direction: column;
}

main {
  flex: 1;
}



.footer-pro {
  background-color: #000;
  color: #fff;
}


.footer-pro h6 {
  font-weight: bold;
  margin-bottom: 15px;
  letter-spacing: 1px;
}


.footer-pro ul {
  list-style: none;
  padding: 0;
}

.footer-pro ul li {
  margin-bottom: 8px;
  color: #bbb;
  font-size: 14px;
  cursor: pointer;
  transition: 0.3s;
}

.footer-pro ul li:hover {
  color: #0d6efd;
  transform: translateX(5px);
}


.social-icons a {
  color: #bbb;
  font-size: 22px;
  margin-right: 15px;
  transition: 0.3s;
}

.social-icons a:hover {
  color: #0d6efd;
  transform: scale(1.2);
}


.footer-bottom {
  background-color: #111;
  padding: 20px;
}

.footer-bottom p {
  margin: 0;
  margin-bottom: 10px;
}


.footer-links a {
  color: #bbb;
  margin: 0 10px;
  font-size: 14px;
  text-decoration: none;
}

.footer-links a:hover {
  color: #0d6efd;



.disabled-link {
  color: #777 !important;
  pointer-events: none;   
  cursor: not-allowed;
}


.etiqueta-pro {
  position: absolute;
  top: -8px;
  right: -10px;
  font-size: 10px;
  padding: 3px 6px;
}


.content {
    width: 900px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}


.titulo-apex {
    width: 100%;
    text-align: center;
}


.card-god {
    display: block;
    margin: 40px auto;
    text-align: center;
}


.card-god img {
    width: 280px;   
    height: auto;
    margin: 10px;
}

/* Carrito */
.cart-item {
  background-color: #1a1a1a;
}


carrito-btn {
    color: white;
    padding: 6px 15px;
    border-radius: 20px;
    text-decoration: none;
    transition: 0.3s;
}

/* ✅ HOVER LIMPIO (como quieres) */
.carrito-btn:hover {
    background-color: #e0e0e0;  /* gris claro */
    color: black;
}
